body /*normal*/{
	font-family:arial;
	font-size:10pt;
	color: #333333
	}
H3 {
		font-family:arial;
	font-size:16pt;
	font-weight:700;
		color: #333333
	}
	
.pagetitle /*pagetitle*/ {
 font-weight:600;
 font-size:16pt;
}

/* Section Heading Styles */
.section_head /*sectionhead*/{
	background: #ffffff;
	color:#FF9900;
	font-family:arial;
	
	font-size:22px;
	font-weight:600;
	padding-left:10px;
	padding-top:6px;
	padding-bottom:3px;
	border-bottom:2px solid #cccccc
}

/* Menu Styles */

.right_border {
	border-rightc:#808080 2px solid;
}
.left_border {
	border-left:#ff3300 1px solid;
	/*background:#e7eff7;*/
}

.smallheading /*smallheading*/{ 
	background: #ffffff;
	color:#005a4a;
	font-family:verdana;
	font-size:12px;
	font-weight:700;
} 

.padding-bottom:15px;
	width:120px;
}


.content_section A:link, .content_section A:Visited {
		color:#333333;
		font-family:arial;
		font-size:10pt;
}
.content_section A:Hover {
	color:#FF9900;
	font-family:arial;
	font-size:10pt;
}
.pagefooter /*footer*/ { 
	font-size:10pt; 
	color:black ;
	font-family:arial;
	border-top:#003063 1px solid;
	border-bottom:#003063 1px solid;
	border-right:#003063 1px solid;
}



.chlnk A:link, .chlnk A:Visited {
	color: #ffffff;
	text-decoration:underline;
}

.chlnk /*chlnk*/{
	width:120px;
	font-size:10px;
	text-align:center;
	cursor:hand; 
	}
	
	.chlnk A:Hover {
	color: orange;
}

.lnk A:link, .lnk A:Visited {
	color: #333333;
	text-decoration:underline;
}

.lnk /*lnk*/{
	font-size:10pt;
	text-align:left;
	}
	
	.lnk A:Hover {
	color: orange;
}
.MsoNormal {
	color:black;
}